# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = Effacer l'entrée et la sélection
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = Recharger
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = Erreur
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = Échec du chargement des options
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = Chargement en cours...
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = Plus de chargement en cours...
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = Aucun résultat trouvé
# Aria label indicating that content is loading or in progress
groupSharedFeatures.metadataEditor.loading = en chargement
# Error message shown if an invalid after date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.afterDateValidationError = Saisissez une date après {date}
# Label for the append radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.append = Ajouter
# Error message shown if an invalid before date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.beforeDateValidationError = Saisissez une date avant {date}
# Label for the Clear All & Replace radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.clearAndReplace = Tout effacer et remplacer
# Aria label for clearing the selected date
groupSharedFeatures.metadataEditor.metadataEditorFields.clearSelectedDate = Effacer la date sélectionnée
# Error message shown for an invalid field value
groupSharedFeatures.metadataEditor.metadataEditorFields.floatFieldInvalidValue = Valeur du champ non valide
# Placeholder text for the multiselect field
groupSharedFeatures.metadataEditor.metadataEditorFields.multiselectPlaceholder = Sélectionner une/plusieurs valeur(s)
# Error message shown if no attributes are available in the template
groupSharedFeatures.metadataEditor.metadataEditorFields.noTemplateAtributesError = Il n’y a aucun attribut dans ce modèle.
# Aria label for opening the calendar to pick a date
groupSharedFeatures.metadataEditor.metadataEditorFields.openCalendarLabel = Ouvrez le calendrier pour choisir une date
# Label for the remove entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.removeEntered = Supprimer l'entré
# Label for the replace entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.replaceEntered = Remplacer l'entré
# Aria label for selecting the date
groupSharedFeatures.metadataEditor.metadataEditorFields.selectDate = Sélectionner la date
# Placeholder text for selecting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.selectValuePlaceholder = Sélectionner une valeur
# Placeholder text for setting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.setValuePlaceholder = Définir la valeur
# Aria label for switching to the next month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToNextMonth = Passer au mois suivant
# Aria label for switching to the previous month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToPreviousMonth = Passer au mois précédent
# aria-label for an icon button that toggles visiblity of update mode slection radio control.
groupSharedFeatures.metadataEditor.metadataEditorFields.toggleUpdateModeSelectiorAriaLabel = Basculer le sélecteur de mode de mise à jour
# Label for the additional input field that appears when the selected update mode is "Replace Entered"
groupSharedFeatures.metadataEditor.metadataEditorFields.with = Avec
# Label for the button that applies the selection and closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.add = Ajouter
# Label for the button that dismisses the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.cancel = Annuler
# Aria label for the button that closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.close = Fermer
# Title for the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.header = Sélectionner un modèle de métadonnées
# Accessibility label for the button that clears the value of the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputClearAriaLabel = Effacer
# Accessibility label for icon inside the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputIconAriaLabel = Rechercher tous les modèles
# Placeholder text for the search input in the metadata template selector modal
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputPlaceholder = Rechercher tous les modèles
# Placeholder text prompting the user to select a template
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplate = Sélectionner un modèle
# Error message displayed when templates fail to load
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplateError = Impossible de charger les modèles. Réessayer plus tard
# Display name for custom metadata templates
metadataEditor.addMetadataTemplate.customMetadataName = Métadonnées personnalisées
# Description for the search input field in the metadata editor
metadataEditor.addMetadataTemplate.search.placeholder = Modèles de recherche
# Call to encourage user to add metadata templates
metadataEditor.addMetadataTemplate.trigger.label = Ajouter un modèle
# Label for value suggested by Box AI
metadataEditor.aiSuggestionField.aiSuggestionCaption = Suggestion Box AI :
# Aria-label for AI suggestion options
metadataEditor.aiSuggestionField.aiSuggestionOptions = Options
# Label for appending the AI suggestion
metadataEditor.aiSuggestionField.appendLabel = Ajouter
# Label for clearing the current value and applying the AI suggestion
metadataEditor.aiSuggestionField.clearAndReplaceLabel = Effacer et remplacer
# Label for ignoring the AI suggestion
metadataEditor.aiSuggestionField.ignoreLabel = Ignorer
# Paragraph asking user are they sure that they want to delete the template
metadataEditor.editInstance.deleteConfirmationModal.body.firstParagraph = Êtes-vous sûr de vouloir supprimer le modèle de métadonnées « {templateName} » et toutes ses valeurs contenues dans ce fichier ?
# Label informing how to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.body.inputFieldLabel = Saisissez le nom du modèle de métadonnées pour valider la suppression
# Paragraph informing that data cannot be restored
metadataEditor.editInstance.deleteConfirmationModal.body.secondParagraph = Une fois supprimées, les valeurs de métadonnées ne peuvent pas être restaurées.
# CTA to cancel deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.cancelButton = Annuler
# CTA to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.confirmButton = Confirmer
# Template named used when user created custom metadata template
metadataEditor.editInstance.deleteConfirmationModal.customMedatata = Métadonnées personnalisées
# Aria label for Dismiss (x) button
metadataEditor.editInstance.deleteConfirmationModal.dismissButton = Ignorer
# Header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.header = Supprimer « {templateName} »
# Aria label for header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.headerAriaLabel = Supprimer le modèle de métadonnées
# Description of Box AI features
metadataEditor.fileLevel.emptyState.boxAiEnabled.body = Utilisez la puissance de Box AI pour capturer rapidement les métadonnées de vos documents avec toujours plus de précision.
# Call to encourage user to use Box AI to autofill metadata fields
metadataEditor.fileLevel.emptyState.boxAiEnabled.heading = Remplissez automatiquement vos métadonnées avec Box AI
# Description of metadata features
metadataEditor.fileLevel.emptyState.default.body = Ajoutez des métadonnées à votre fichier pour prendre en charge les opérations commerciales, les flux de travail, et plus encore
# Call to encourage user to add metadata templates
metadataEditor.fileLevel.emptyState.default.heading = Ajoutez des modèles de métadonnées
# Aria label used to clear search input
metadataEditor.filterDropdownMenuSearch.iconButtonAriaLabel = Supprimer la recherche
# Message displayed when there is no matching option in filter dropdown menu
metadataEditor.filterDropdownMenuSearch.noResultsFound = Aucun résultat trouvé
# Call to show empty values
metadataEditor.instanceLevel.emptyState.emptyValues.Cta = Affichez les valeurs vides
# Header informing user that there are no values in the template
metadataEditor.instanceLevel.emptyState.heading = Ce modèle ne contient valeur
# Header informing user that there are no attributes in the template
metadataEditor.instanceLevel.emptyState.noAttributes.heading = Ce modèle n'a aucun attribut
# Caption about no empty values to be shown
metadataEditor.instanceLevel.emptyState.noEmptyValues.body = Ce modèle ne contient valeur
# Description how metadata can be added
metadataEditor.managerLevel.emptyState.body = Parcourez ou recherchez vos éléments à appliquer et à modifier des métadonnées
# Call to encourage user apply metadata templates
metadataEditor.managerLevel.emptyState.heading = Appliquer des modèles de métadonnées
# Aria label for card grouping two input fields: attribute name and value. This group lets user add new attribute to existing Custom Metadata template.
metadataEditor.metadataEditor.customIntanceNewField.addAttributeGroupAriaLabel = Ajouter un nouvel attribut aux métadonnées personnalisées
# Primary CTA button to add new field to cutom meatdata instance
metadataEditor.metadataEditor.customIntanceNewField.addNewFieldCTA = Ajouter
# Label for the attribute name input field
metadataEditor.metadataEditor.customIntanceNewField.attributeNameLabel = Nom de l'attribut
# Cancel button text
metadataEditor.metadataEditor.customIntanceNewField.cancelCTA = Annuler
# Error enforcing unique key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorDuplicateKey = La clé existe déjà.
# Error enforcing non internal key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorInternalKey = Les clés ne peuvent pas commencer par un $.
# Placeholder for the key field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customKeyPlaceholder = par exemple, numéro de commande
# Error enforcing required key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.keyFieldRequired = La clé est obligatoire
# Label for the value input field
metadataEditor.metadataEditor.customIntanceNewField.valueLabel = Valeur
# Placeholder for the value field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.valuePlaceholder = par exemple 42
# Button that allow to add new attribute to metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.addAttribute = + Ajouter un attribut
# Aria label for button that allow to remove attribute from metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.removeAttribute = Supprimer l'attribut {fieldName}
# Placeholder for the value field for custom metadata
metadataEditor.metadataInstanceEditor.customInstance.setValuePlaceholder = Définir la valeur
# Call to action to cancel and dismiss changes in Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.cancelButton = Annuler
# Call to action to delete Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.deleteButton = Supprimer
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.loadingAriaLabel = Chargement en cours...
# Call to action to save Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.saveButton = Mettre à jour la balise
# Button with "Autofill" text. Call to action to automatically fill in form fields based on AI information
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButton = Remplissage automatique
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButtonTooltip = Remplissez automatiquement avec Box AI
# Header with Custom Metadata template name
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.customInstanceTitle = Métadonnées personnalisées
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.loadingButtonAriaLabel = Chargement en cours...
# Body for the unsaved changes modal
metadataEditor.unsavedChangesModal.body = Le(s) modèle(s) de métadonnées ont des modifications non enregistrées. Comment souhaitez-vous procéder ?
# Label for close (x) button
metadataEditor.unsavedChangesModal.closeLabel = Fermer
# CTA for going back to edit mode of the current template
metadataEditor.unsavedChangesModal.continueEditingCTA = Poursuivre la modification
# CTA for discarding unsaved changes
metadataEditor.unsavedChangesModal.discardChangesCTA = Annuler les modifications
# Header for the unsaved changes modal
metadataEditor.unsavedChangesModal.header = Modifications non enregistrées
# Call to action to hide all empty values
metadataEditor.viewInstance.metadataInstanceFooter.hideEmptyValuesCTA = Masquer les valeurs vides
# Call to action to show hidden empty values
metadataEditor.viewInstance.metadataInstanceFooter.showEmptyValuesCTA = Afficher les valeurs vides
# Aria label for the autofill button
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonAriaLabel = Remplissez automatiquement avec Box AI
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonTooltip = Remplir automatiquement avec Box AI
# Header with Custom Metadata template name
metadataEditor.viewInstance.metadataInstanceHeader.customMetadataTitle = Métadonnées personnalisées
# Aria label for the edit button
metadataEditor.viewInstance.metadataInstanceHeader.editButtonAriaLabel = Modifier {templateName}
# Tooltip text explaining that by clicking button user can edit template
metadataEditor.viewInstance.metadataInstanceHeader.editButtonTooltip = Modifier
